/* General styles */
body {
    font-family: Arial, sans-serif;
    margin: 1;
    padding: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-color: #4CAF50;
    color: #333333;
}

a, a:hover, a:visited {
	color: #ffffff;
	font-weight: bold;
}

.container {
  display: flex;
  flex-wrap: wrap; /* Erlaubt den Zeilenumbruch */
  gap: 20px;       /* Abstand zwischen Bild und Text */
  align-items: top; /* Zentriert Text vertikal zum Bild */
}

.image-box, .text-box {
  flex: 1 1 300px; /* Wachsen, Schrumpfen, Basis-Breite von 300px */
}

img {
  max-width: 100%; /* Verhindert, dass das Bild aus dem Div ausbricht */
  height: auto;
  display: block;
}
/*
@media (max-width: 768px) {
	.image-box img {
		max-height: 300px;
		object-fit: cover; 
		width: 100%;
	}
}*/